Description

Hi!

I am currently researching ethnic pay gaps using the Understanding Society data set.

Initially 1 was using the a_payu variable, however this had a low level of data available for observing earnings. Therefore, | am now
using the a_paynu_dv variable, however this variable has no label and | cannot find any further information on this variable in the
data dictionary. | would appreciate any help on what this variable represents, e.g which question does it relate to, so | can interpret
the results generated.

| greatly appreciate any help. Or guidance to using a different pay variable which may be of greater use in waves 1 to 7.

Amandeep

History

#1 - 03/08/2019 12:48 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/08/2019 04:38 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Amandeep Dhillon

- % Done changed from 10 to 70

Dear Amandeep,

There is information on income estimation in section 3.4.3 of the Mainstage User Guide which you can download here:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guide

Best wishes,
Stephanie

#3 - 03/02/2021 04:52 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Amandeep Dhillon)

- % Done changed from 70 to 100
